Thunderbird 24.1 and TorBirdy

If you were running Thunderbird 24.1 with TorBirdy you have to update to TorBirdy 1.2 (strongly recommended). This version is not available on the Mozilla add-on website at the moment but it is reviewed by Mozilla and will be published soon. At the moment you have to download torbirdy-current.xpi and install it by hand. Install instructions you may find in our online help: Configuration of Mozilla Thunderbird.

For all other user of TorBirdy an update is encouraged too.

Trackbacks

    No Trackbacks

Comments

Display comments as (Linear | Threaded)

    No comments


The author does not allow comments to this entry